body 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:0.75em; 	
	background-color:#f3f3f3; 
	margin:0; 
	padding:0; 
	border:0;
	
	}
	
h1 {
	font-size: 1.4em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 0.9em;
}


	
* { padding:0; margin:0;} 

img {
	border: 0;
}

#mainWrapper
{
	
	width: 100%;
	margin-top: 25px;
}	

#innerWrapper 
{
	padding: 0;
	margin:auto;
	width: 998px;
	}
	
#nicc_contentMainTop
{
	margin: 0 0 0 8px;
	padding: 0;
	}

#niccPageHeader {

	padding:0;
	margin:0;
	width: 982px;
	background: #eaeaea;
	height: 116px;
}

#niccHeaderBg {

	width: 980px;
	background: url(../images/v2/nicc_header_bgstrip.gif) repeat-x;
	height: 115px;
	margin: 0 1px 0px 1px;
}

#niccHeaderInner {

	padding:32px 0 0 24px;
	margin:0;
}

#niccHeaderLogo {

	width: 215px;
	float: left;
	
}

#niccHeaderText {

	float: left;
	font-size: 1.8em;
	padding: 10px 0 0 0;
	color: #502366;
	font-weight: 800;
}

#nicc_contentMain
{
	padding: 0;
	margin:0;
	width: 998px;
	}
	

#niccTopNav {

	padding: 0;
	margin:0;
	width: 998px;
	height: 33px;
	background: url(../images/v2/niccNavBGStrip.gif) repeat-x;
}

#niccTopNav ul {
	list-style-type: none;
	margin: 0 0 0 12px;
}

#niccTopNav ul li {
	float: left;
	padding: 8px 44px 0 15px;
}

#niccTopNav ul li a {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	font-size: 1.1em;
}

#niccTopNav ul li a:hover {
	color: #eee;
}

#niccLeftSide8px {
	width: 8px;
	float: left;
}

#niccMiddleContentMain{
	width: 980px;
	float: left;
	background: #fff;
	border: 1px solid #eaeaea;
	border-bottom: 0px;
	padding: 0 0 38px 0;
}

#niccMiddleContentMainInner{
	padding: 0 17px 10px 17px;
	/* reduces width of col to 946px */
}

#niccGenericMiddleContentMainInner{
	padding: 0 5px 10px 5px;
	/* reduces width of col to 970px */
}


#niccRightSide8px {
	width: 8px;
	float: left;
}

#niccHomeContentLeft {
	width: 377px;
	float: left;
}

#niccHomeContentLeftInner {
	padding: 14px 0 30px 0;
}

#niccHomeContentLeftInner h1, #niccGenericContentRightInner h1 {
	margin: 10px 0 10px 0;
	color: #4f2169;
	font-size: 1.3em;
}

#niccHomeContentLeftInner p {
	margin: 10px 0 10px 0;
	color: #757575;
}

span.details a {
	font-size: 1em;
}

a.pdf {
	color: #a641c3;
	text-decoration: none;
}

a:hover.pdf {
	text-decoration: underline;
}

a.ppt {
	color: #a641c3;
	text-decoration: none;
}

a:hover.ppt {
	text-decoration: underline;
}

#niccHomeContentRightInner p a {
	color: #a641c3;
	text-decoration: none;
}

#niccHomeContentRightInner p a:hover {
	text-decoration: underline;
}

#niccHomeContentLeftInner p a {
	color: #a641c3;
	text-decoration: none;
}

#niccHomeContentLeftInner p a:hover {
	text-decoration: underline;
}

#niccGenericContentRightInner p a {
	color: #a641c3;
	text-decoration: none;
}

#niccGenericContentRightInner p a:hover {
	text-decoration: underline;
}

#niccGenericContentLeft {
	width: 222px;
	float: left;
	border: 1px solid #f4f4f4;
	border-top: 0;
	padding: 0 0 3px 0;
}

#niccGenericContentLeftInner {
	padding: 0 2px 0 0px;
}

#niccGenericContentRight {
	width: 730px;
	float: left;
	padding: 0 2px 2px 7px;
}

#niccGenericContentRightInner {
	padding: 14px 0 30px 5px;
}

#niccHomeContentRight {
	width: 562px;
	float: left;
	border: 1px solid #eaeaea;
	border-top: 0;
	padding: 0 2px 2px 2px;
}

#niccHomeContentRightInnerBg {
	width: 562px;
	background: url(../images/v2/niccHomeRightBg.gif) repeat-x;

}

#niccHomeContentRightInner {
	padding: 14px 0 30px 17px;
}

#niccHomeContentRightInner h2 {
	color: #4f2567;
	margin: 10px 0 0 0;
}

#niccGenericContentRightInner h2 {
	color: #4f2567;
	margin: 10px 0 0 0;
}

#niccHomeContentRightInner h3 {
	color: #a640c0;
	margin: 10px 0 7px 0;
}

#niccGenericContentRightInner h3 {
	color: #a640c0;
	margin: 10px 0 7px 0;
}

#niccHomeContentRightInner h3 a {
	color: #a640c0;
	text-decoration: none;
}

#niccHomeContentRightInner h3 a:hover {
	color: #a640c0;
	text-decoration: underline;
}

#niccGenericContentRightInner h3 a {
	color: #a640c0;
	text-decoration: none;
}

#niccGenericContentRightInner h3 a:hover {
	color: #a640c0;
	text-decoration: underline;
}

#niccHomeContentRightInner p {
	color: #666;
	margin: 5px 0 5px 0;
}

#niccGenericContentRightInner p {
	color: #666;
	margin: 7px 50px 7px 0;
}

#niccGenericContentRightInner ul, #niccHomeContentRightInner ul
{
	padding: 0px;
	margin: 10px 0 15px 10px;
	list-style-type: disc;
}

#niccGenericContentRightInner ul li, #niccHomeContentRightInner ul li
{
	padding: 0px;
	margin: 5px 50px 0 3px;
}

#niccFooter {
	clear: both;
	width: 980px;
	height: 78px;
	background: url(../images/v2/niccFooterBlockBg.gif) no-repeat;
	margin: 0 0 0 8px;
	border: 1px solid #eaeaea;
	border-top: 0;	
}

#niccFooterLeft {
	width: 400px;
	padding: 45px 0 0 17px;
	float: left;
}

#niccFooterLeft p {
	color: #fff;
	font-weight: 800;
}

#niccFooterRight {
	float: right;
}

#niccFooterRightText {
	float: left;
	color: #fff;
	font-weight: 800;
	padding: 45px 0 0 0;	
}

#niccFooterRightLogo {
	float: left;
}

#niccFooterRightLogo img {
	padding: 41px 13px 0 5px;
}

/* LEFT NAVIGATION */

#leftnav 
{
	float:left; 
	width: 212px;	
	background: #f4f4f4;
	margin: 16px 0 50px 5px; 
	padding: 0;
	display: inline;
	
}

#leftnav ul 
{
	list-style-type: none;	
	margin: 0;
	padding: 0;
	float: left;
	}


	
#leftnav ul li 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 11px 0px 10px 25px; 
	margin-top: 1px;	 	
	background: #d2c5d4;
	background: url(../images/v2/purpmenubg.gif) no-repeat;
	width: 190px;
	font-size: 1.1em;		
}

#leftnav ul li.indent 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 11px 0px 10px 42px; 
	margin-top: 1px;	 	
	background: #d2c5d4;
	background: url(../images/v2/purpmenubgindent.gif) no-repeat;
	width: 182px;
	font-size: 1.1em;		
}

#leftnav ul li.selected 
{
	background: #3a7491;  
	}
#leftnav ul li a 
{
	color:#3c0446; 
	text-decoration:none;	
}

#leftnav ul li a:hover 
{
	color:#c00; 
	text-decoration:underline;	
}

#leftnav2 
{
	float:left; 
	width: 212px;	
	background: #f4f4f4;
	margin: 0 0 0px 3px; 
	padding: 25px 2px 20px 2px;
	display: inline;
	
}

#leftnav2 ul 
{
	list-style-type: none;	
	margin: 0;
	padding: 0;
	float: left;
	width: 212px;
	}


	
#leftnav2 ul li 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 6px 10px 10px 17px; 
	margin-top: 1px;	 	
	background: #d2c5d4;
	background: url(../images/v2/leftmenustd.gif) no-repeat;
	font-size: 1.1em;		
}

#leftnav2 ul li.indent 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 6px 10px 10px 25px; 
	margin-top: 1px;	 	
	/*background: #d2c5d4;*/
	background: url(../images/v2/leftmenuindent.gif) no-repeat;
	background: #ded3e1;

}

#leftnav2 ul li.selected 
{
	background: #3a7491;  
	}
	
#leftnav2 ul li a 
{
	color:#fff; 
	text-decoration:none;
	font-size: .9em;	
}

#leftnav2 ul li.indent a 
{
	color:#532669; 
	text-decoration:none;
	font-size: .9em;	
}

#leftnav2 ul li a:hover 
{
	text-decoration:underline;	
}

/* table styling */

table.nicctable
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 720px;
background-color: #ee9;
border: 1px #666 solid;
border-collapse: collapse;
border-spacing: 0px;
margin: 10px 0 20px 0px;
}

table.nicctable td.tdhead
{ border: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: bold;
font-size: 11px;
color: #404040;
background-color: #eee;
text-align: left;
padding: 8px 2px 8px 3px; }

table.nicctable td.td1
{ border-bottom: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fff;
text-align: left;
padding: 5px 2px 5px 3px; }

table.nicctable td.td2
{ 
border-bottom: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fff;
text-align: left;
padding: 5px 2px 5px 15px; }

table.nicctable td.td1 a, table.nicctable td.td2 a
{
color: #369;
}
table.nicctable td.td1 a:hover, table.nicctable td.td2 a:hover
{
color: #c00;
}

table.nicctable td.td1 p,table.nicctable td.td2 p {
	padding: 2px 0 2px 0;
	margin: 0;
	color: #000;
	font-size: 1em;
}

#contentright table.nicctable td.td1 p,table.nicctable td.td2 p {
	padding: 2px 0 2px 0;
	margin: 0;
	color: #000;
	font-size: 1em;
}





	

	


	
	